.pruea {
  position: fixed;
  bottom: 23px;
  z-index: 20;
}

.redes {
  width: 80px;
  height: auto;
  display: flex;
  flex-direction: column;
}

.redes a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 40px;
  transition: all 0.2s ease-in-out;
}

.redes a svg {
  width: 30px;
  fill: #ffffff;
}

.redes .youtube {
  background-color: rgb(255, 8, 0);
  border-radius: 0 0 10px 0;
}

.redes .whatsapp {
  background: #25d366;
  border-radius: 0 10px 0 0;
}

.redes .linkedin {
  background-color: #0e76a8;
}

.redes .facebook {
  background-color: #006aff;
}

.redes a:hover {
  width: 130%;
  border-radius: 0 10px 10px 0;
}
